class RouterPath {
  // 默认的路由
  static const splash = '/';

  static const guide = '/guide'; //指引页面

  //用户
  static const authLogin = '/auth/login'; //用户登录注册
  static const authForgotInput = '/auth/forgot/input'; //忘记密码
  static const authForgotVerify = '/auth/forgot/verify'; //忘记密码校验
  static const authSignUp = '/auth/signup'; //注册
  static const authSignUpVerify = '/auth/signup/verify'; //注册的短信验证
  static const authSignUpSuccess = '/auth/signup/success'; //账号注册成功
  static const authSelectEstate = '/auth/select/estate'; //绑定社区
  static const authSelectUnit = '/auth/select/unit'; //绑定楼栋与房间号
  static const authSelectRole = '/auth/select/role'; //选择角色
  static const authTenantDoc = '/auth/tenant/doc'; //租户的文件上传
  static const authResetPassword = '/auth/rest_psd'; //重置密码

  //首页
  static const main = '/main';
  static const notification = '/notification';
  static const settings = '/settings';
  static const settingsChangeMobile = '/settings/change/mobile';
  static const settingsResetPassword = '/settings/reset/psd';

  //用户
  static const profileEdit = '/profile/edit';
  static const profileEstate = '/profile/estate';
  static const profileHousehold = '/profile/household';
  static const profileMyFollow = '/profile/my/follow';
  static const profileMyPost = '/profile/my/post';

  //社区
  static const community = '/community';

  //设施
  static const facility = '/facility';

  //表单
  static const form = '/form';

  //消息板
  static const noticeBoard = '/notice_board';

  //支付
  static const payment = '/payment';

  //房屋资产
  static const property = '/property';
  static const propertyIoan = 'property/ioan';
  static const propertyNews = 'property/news';
  static const propertySale = 'property/sale';
  static const propertyRent = 'property/rent';
  static const propertyNewsDetail = '/property_news_detail';

  //奖励
  static const rewards = '/rewards';

  //服务广告
  static const services = '/services';

  //全局其他
  static const previewImage = '/preview/image'; //预览图片
  static const globalWeb = '/global/web/:isShowAppBar/:initialUrl/:title'; //全局公用的Web页面

  //Runalone
  static const runAloneMain = '/runalone/main'; //独立运行的入口页面
}
